﻿@media all and (max-width: 768px) {
    ul.horizontal li {
        clear: both;
    }

    dl dt {
        width: 100%;
    }

    dl dd {
        clear: both;
        width: 100%;
    }

    table thead tr th#FileType, table tbody tr td.filetype, table thead tr th#RegRef, table tbody tr td.regref {
        display: none;
    }

    ul.planningpager span.pageCaption, ul.planningpager span.totalsCaption {
        display: none;
    }

    ul.planningpager li {
        clear: none;
    }

    h3.responsiveheader {
        display: block;
    }

    fieldset label {
        width: 100%;
    }

    fieldset input {
        clear: both;
        width: 98%;
    }

    fieldset input.checkbox {
        clear: none;
        width: auto;
    }

    select.deptlist {
        width: 100%;
    }

    select.catslist {
        clear: both;
        width: 100%;
    }
}